
/* Class = "NSWindow"; title = "Informazioni"; ObjectID = "3"; */
"3.title" = "Informazioni";

/* Class = "NSTabViewItem"; label = "Generale"; ObjectID = "6"; */
"6.label" = "Generale";

/* Class = "NSTabViewItem"; label = "Permessi"; ObjectID = "8"; */
"8.label" = "Permessi";

/* Class = "NSTabViewItem"; label = "Metadati"; ObjectID = "10"; */
"10.label" = "Metadati";

/* Class = "NSTabViewItem"; label = "Distribuzione (CDN)"; ObjectID = "12"; */
"12.label" = "Distribuzione (CDN)";

/* Class = "NSTabViewItem"; label = "Amazon S3"; ObjectID = "14"; */
"14.label" = "Amazon S3";

/* Class = "NSTabViewItem"; label = "Permessi"; ObjectID = "16"; */
"16.label" = "Permessi";

/* Class = "NSTextFieldCell"; title = "Permessi UNIX"; ObjectID = "22"; */
"22.title" = "Permessi UNIX";

/* Class = "NSButtonCell"; title = "Applica a tutti gli elementi inclusi"; ObjectID = "27"; */
"27.title" = "Applica a tutti gli elementi inclusi";

/* Class = "NSButtonCell"; title = "Esegui"; ObjectID = "29"; */
"29.title" = "Esegui";

/* Class = "NSButtonCell"; title = "Esegui"; ObjectID = "31"; */
"31.title" = "Esegui";

/* Class = "NSButtonCell"; title = "Esegui"; ObjectID = "33"; */
"33.title" = "Esegui";

/* Class = "NSButtonCell"; title = "Scrivi"; ObjectID = "35"; */
"35.title" = "Scrivi";

/* Class = "NSButtonCell"; title = "Scrivi"; ObjectID = "37"; */
"37.title" = "Scrivi";

/* Class = "NSButtonCell"; title = "Scrivi"; ObjectID = "39"; */
"39.title" = "Scrivi";

/* Class = "NSButtonCell"; title = "Lettura"; ObjectID = "41"; */
"41.title" = "Lettura";

/* Class = "NSButtonCell"; title = "Lettura"; ObjectID = "43"; */
"43.title" = "Lettura";

/* Class = "NSButtonCell"; title = "Lettura"; ObjectID = "45"; */
"45.title" = "Lettura";

/* Class = "NSTextFieldCell"; title = "Altri"; ObjectID = "47"; */
"47.title" = "Altri";

/* Class = "NSTextFieldCell"; title = "Gruppo"; ObjectID = "49"; */
"49.title" = "Gruppo";

/* Class = "NSTextFieldCell"; title = "Proprietario"; ObjectID = "51"; */
"51.title" = "Proprietario";

/* Class = "NSTextFieldCell"; title = "Open the URL to setup log analytics with Qloudstat."; ObjectID = "54"; */
"54.title" = "Open the URL to setup log analytics with Qloudstat.";

/* Class = "NSTextFieldCell"; title = "Statistiche"; ObjectID = "58"; */
"58.title" = "Statistiche";

/* Class = "NSMenu"; title = "Altre viste"; ObjectID = "61"; */
"61.title" = "Altre viste";

/* Class = "NSTextFieldCell"; title = "Dove"; ObjectID = "63"; */
"63.title" = "Dove";

/* Class = "NSTextFieldCell"; title = "CNAME"; ObjectID = "65"; */
"65.title" = "CNAME";

/* Class = "NSTextFieldCell"; title = "Root File predefinito"; ObjectID = "67"; */
"67.title" = "Root File predefinito";

/* Class = "NSTextFieldCell"; title = "Invalidazione"; ObjectID = "69"; */
"69.title" = "Invalidazione";

/* Class = "NSTextFieldCell"; title = "Accesso"; ObjectID = "71"; */
"71.title" = "Accesso";

/* Class = "NSTextFieldCell"; title = "Stato"; ObjectID = "73"; */
"73.title" = "Stato";

/* Class = "NSTextFieldCell"; title = "Modalità Consegna"; ObjectID = "75"; */
"75.title" = "Modalità Consegna";

/* Class = "NSButtonCell"; title = "Read Access for Qloudstat"; ObjectID = "77"; */
"77.title" = "Read Access for Qloudstat";

/* Class = "NSTextFieldCell"; title = "Origine"; ObjectID = "79"; */
"79.title" = "Origine";

/* Class = "NSTextFieldCell"; title = "Scrivere i logs d'accesso per il container selezionato."; ObjectID = "85"; */
"85.title" = "Scrivere i logs d'accesso per il container selezionato.";

/* Class = "NSTextFieldCell"; title = "Rimuovi i files selezionati dalla cache di distribuzione"; ObjectID = "87"; */
"87.title" = "Rimuovi i files selezionati dalla cache di distribuzione";

/* Class = "NSButtonCell"; title = "Invalidare"; ObjectID = "93"; */
"93.title" = "Invalidare";

/* Class = "NSMenu"; title = "Altre viste"; ObjectID = "98"; */
"98.title" = "Altre viste";

/* Class = "NSMenu"; title = "Altre viste"; ObjectID = "103"; */
"103.title" = "Altre viste";

/* Class = "NSButtonCell"; title = "Abilita Registro Accesso"; ObjectID = "110"; */
"110.title" = "Abilita Registro Accesso";

/* Class = "NSTextFieldCell"; title = "Open the URL to setup log analytics with Qloudstat."; ObjectID = "113"; */
"113.title" = "Open the URL to setup log analytics with Qloudstat.";

/* Class = "NSTextFieldCell"; title = "Statistiche"; ObjectID = "117"; */
"117.title" = "Statistiche";

/* Class = "NSButtonCell"; title = "Cifratura lato server"; ObjectID = "119"; */
"119.title" = "Cifratura lato server";

/* Class = "NSTextFieldCell"; title = "Cifratura"; ObjectID = "121"; */
"121.title" = "Cifratura";

/* Class = "NSTextFieldCell"; title = "Puoi vedere tutte le revisioni del file dal browser scegliendo Vista → Mostra file nascosti."; ObjectID = "127"; */
"127.title" = "Puoi vedere tutte le revisioni del file dal browser scegliendo Vista → Mostra file nascosti.";

/* Class = "NSButtonCell"; title = "Multi-Factor Authentication (MFA) Delete"; ObjectID = "129"; */
"129.title" = "Multi-Factor Authentication (MFA) Delete";

/* Class = "NSButtonCell"; title = "Versioni del bucket"; ObjectID = "131"; */
"131.title" = "Versioni del bucket";

/* Class = "NSMenu"; title = "Altre viste"; ObjectID = "134"; */
"134.title" = "Altre viste";

/* Class = "NSMenu"; title = "Altre viste"; ObjectID = "137"; */
"137.title" = "Altre viste";

/* Class = "NSMenu"; title = "Altre viste"; ObjectID = "140"; */
"140.title" = "Altre viste";

/* Class = "NSTextFieldCell"; title = "Ubicazione"; ObjectID = "144"; */
"144.title" = "Ubicazione";

/* Class = "NSTextFieldCell"; title = "Ciclo di vita"; ObjectID = "150"; */
"150.title" = "Ciclo di vita";

/* Class = "NSTextFieldCell"; title = "Versionamento"; ObjectID = "152"; */
"152.title" = "Versionamento";

/* Class = "NSTextFieldCell"; title = "Accesso"; ObjectID = "154"; */
"154.title" = "Accesso";

/* Class = "NSTextFieldCell"; title = "URL Torrent"; ObjectID = "156"; */
"156.title" = "URL Torrent";

/* Class = "NSTextFieldCell"; title = "URL Pubblico"; ObjectID = "158"; */
"158.title" = "URL Pubblico";

/* Class = "NSButtonCell"; title = "Cancella file"; ObjectID = "161"; */
"161.title" = "Cancella file";

/* Class = "NSButtonCell"; title = "Trasferimento a Glacier"; ObjectID = "163"; */
"163.title" = "Trasferimento a Glacier";

/* Class = "NSButtonCell"; title = "Read Access for Qloudstat"; ObjectID = "165"; */
"165.title" = "Read Access for Qloudstat";

/* Class = "NSButtonCell"; title = "Registra Accesso Bucket"; ObjectID = "167"; */
"167.title" = "Registra Accesso Bucket";

/* Class = "NSTextFieldCell"; title = "Scrivere i logs d'accesso per il container selezionato."; ObjectID = "169"; */
"169.title" = "Scrivere i logs d'accesso per il container selezionato.";

/* Class = "NSMenu"; title = "Altre viste"; ObjectID = "172"; */
"172.title" = "Altre viste";

/* Class = "NSTextFieldCell"; title = "Classe di archiviazione"; ObjectID = "174"; */
"174.title" = "Classe di archiviazione";

/* Class = "NSTextFieldCell"; title = "URL Web"; ObjectID = "179"; */
"179.title" = "URL Web";

/* Class = "NSButtonCell"; title = "Calcola"; ObjectID = "184"; */
"184.title" = "Calcola";

/* Class = "NSTextFieldCell"; title = "Permessi"; ObjectID = "190"; */
"190.title" = "Permessi";

/* Class = "NSTextFieldCell"; title = "Dove"; ObjectID = "196"; */
"196.title" = "Dove";

/* Class = "NSTextFieldCell"; title = "Gruppo"; ObjectID = "200"; */
"200.title" = "Gruppo";

/* Class = "NSTextFieldCell"; title = "Tipo"; ObjectID = "202"; */
"202.title" = "Tipo";

/* Class = "NSTextFieldCell"; title = "Checksum"; ObjectID = "204"; */
"204.title" = "Checksum";

/* Class = "NSTextFieldCell"; title = "Creato"; ObjectID = "206"; */
"206.title" = "Creato";

/* Class = "NSTextFieldCell"; title = "Modificato"; ObjectID = "210"; */
"210.title" = "Modificato";

/* Class = "NSTextFieldCell"; title = "Dimensione"; ObjectID = "216"; */
"216.title" = "Dimensione";

/* Class = "NSTextFieldCell"; title = "Proprietario"; ObjectID = "220"; */
"220.title" = "Proprietario";

/* Class = "NSMenu"; title = "Metadati"; ObjectID = "230"; */
"230.title" = "Metadati";

/* Class = "NSTableColumn"; headerCell.title = "Nome"; ObjectID = "236"; */
"236.headerCell.title" = "Nome";

/* Class = "NSTableColumn"; headerCell.title = "Valore"; ObjectID = "238"; */
"238.headerCell.title" = "Valore";

/* Class = "NSTextFieldCell"; title = "Headers"; ObjectID = "245"; */
"245.title" = "Headers";

/* Class = "NSTextFieldCell"; title = "URL autenticato"; ObjectID = "250"; */
"250.title" = "URL autenticato";

/* Class = "NSMenu"; title = "Metadati"; ObjectID = "255"; */
"255.title" = "Metadati";

/* Class = "NSTableColumn"; headerCell.title = "Garante"; ObjectID = "261"; */
"261.headerCell.title" = "Garante";

/* Class = "NSTableColumn"; headerCell.title = "Permesso"; ObjectID = "263"; */
"263.headerCell.title" = "Permesso";

/* Class = "NSTextFieldCell"; title = "Access Control List (ACL)"; ObjectID = "270"; */
"270.title" = "Access Control List (ACL)";
